<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="ReservedResource" xml:space="preserve">
    <value>Please, do not delete this string. RadEditor needs it to determine if an external resource file is present in App_GlobalResources.</value>
    <comment>
    </comment>
  </data>
  <data name="AlertExists" xml:space="preserve">
    <value>Un fichier identique existe déjà dans ce dossier !</value>
    <comment>
    </comment>
  </data>
  <data name="AlertFile" xml:space="preserve">
    <value>Vous devez sélectionner un média pour le téléchargement !</value>
    <comment>
    </comment>
  </data>
  <data name="AlertValue" xml:space="preserve">
    <value>Vous devez saisir une propriété valide !</value>
    <comment>
    </comment>
  </data>
  <data name="AlertWidthHeight" xml:space="preserve">
    <value>Vous devez saisir la largeur ou la hauteur du média !</value>
    <comment>
    </comment>
  </data>
  <data name="Align" xml:space="preserve">
    <value>Alignement :</value>
    <comment>
    </comment>
  </data>
  <data name="AllowChangeDisplaySize" xml:space="preserve">
    <value>Cette propriété indique si la taille d'affichage peut être modifiée</value>
    <comment>
    </comment>
  </data>
  <data name="AllowScan" xml:space="preserve">
    <value>Cette propriété indique si le scannage est activé pour les fichiers supportant le scannage (fast-forwarding and rewinding).</value>
    <comment>
    </comment>
  </data>
  <data name="AnimationAtStart" xml:space="preserve">
    <value>Cette propriété indique si l'animation est executée avant l'affichage de la première image.</value>
    <comment>
    </comment>
  </data>
  <data name="Arrowhourglass" xml:space="preserve">
    <value>Traitement en arrière plan en cours</value>
    <comment>
    </comment>
  </data>
  <data name="AudioStream" xml:space="preserve">
    <value>Cette propriété indique le numéro de séquence de la séquence audio courante.</value>
    <comment>
    </comment>
  </data>
  <data name="AutoRewind" xml:space="preserve">
    <value>Cette propriété indique si l'application  Windows Media Player retourne automatiquement au début du vidéo après la fin de ce dernier ou si elle s'arrête</value>
    <comment>
    </comment>
  </data>
  <data name="AutoSize" xml:space="preserve">
    <value>Cette propriété indique si l'application Windows Media Player se redimensionne automatiquement pour afficher l'ensemble du médias ou conserve la taille spécifiée par la propriété DisplaySize.</value>
    <comment>
    </comment>
  </data>
  <data name="AutoStart" xml:space="preserve">
    <value>Cette propriété indique si la vidéo démarre automatiquement.</value>
    <comment>
    </comment>
  </data>
  <data name="Balance" xml:space="preserve">
    <value>Cette propriété indique la répartition stéréo.</value>
    <comment>
    </comment>
  </data>
  <data name="Baseline" xml:space="preserve">
    <value>Sur la ligne</value>
    <comment>
    </comment>
  </data>
  <data name="Black" xml:space="preserve">
    <value>Noir</value>
    <comment>
    </comment>
  </data>
  <data name="Blue" xml:space="preserve">
    <value>Bleu</value>
    <comment>
    </comment>
  </data>
  <data name="Bottom" xml:space="preserve">
    <value>Bas</value>
    <comment>
    </comment>
  </data>
  <data name="Caption2" xml:space="preserve">
    <value>Caption2</value>
    <comment>
    </comment>
  </data>
  <data name="CCActive" xml:space="preserve">
    <value>Cette propriété indique si closed captioning est actif ou inactif.</value>
    <comment>
    </comment>
  </data>
  <data name="ChooseFileToInsert" xml:space="preserve">
    <value>Veuillez choisir un fichier à insérer</value>
    <comment>
    </comment>
  </data>
  <data name="ClickToPlay" xml:space="preserve">
    <value>Cette propriété indique si l'internaute peut arrêter ou démarrer la présentation en cliquant sur l'image vidéo.</value>
    <comment>
    </comment>
  </data>
  <data name="ColorKey" xml:space="preserve">
    <value>Cette propriété indique la couleur de la clé utilisée par la reprise DVD.</value>
    <comment>
    </comment>
  </data>
  <data name="ConfirmDelete" xml:space="preserve">
    <value>Êtes-vous sûr de vouloir supprimer le fichier sélectionné\nLe média sélectionné est peut-être en cours d'utilisation. La suppression peut faire en sorte que certaines pages ne soient pas affichées correctement.\nActivez le bouton \"OK\" pour confirmer la suppression.</value>
    <comment>
    </comment>
  </data>
  <data name="Crosshair" xml:space="preserve">
    <value>Précision de la sélection</value>
    <comment>
    </comment>
  </data>
  <data name="CurrentAngle" xml:space="preserve">
    <value>Cette propriété indique un nombre identifiant l'angle actuel de la caméra.</value>
    <comment>
    </comment>
  </data>
  <data name="CurrentAudioStream" xml:space="preserve">
    <value>Cette propriété indique le flux audio acutel.</value>
    <comment>
    </comment>
  </data>
  <data name="CurrentCCService" xml:space="preserve">
    <value>Cette propriété indique le captioning service actuel.</value>
    <comment>
    </comment>
  </data>
  <data name="CurrentMarker" xml:space="preserve">
    <value>Cette propriété indique le numéro du marqueur actuel.</value>
    <comment>
    </comment>
  </data>
  <data name="CurrentPosition" xml:space="preserve">
    <value>Cette propriété indique la position actuelle de la vidéo en seconde.</value>
    <comment>
    </comment>
  </data>
  <data name="CurrentSubpictureStream" xml:space="preserve">
    <value>Cette propriété indique le flux de l'image actuelle.</value>
    <comment>
    </comment>
  </data>
  <data name="CursorType" xml:space="preserve">
    <value>Cette propriété indique le type de curseur.</value>
    <comment>
    </comment>
  </data>
  <data name="Custom" xml:space="preserve">
    <value>Personnalisée</value>
    <comment>
    </comment>
  </data>
  <data name="Customh" xml:space="preserve">
    <value>Personnalisée - </value>
    <comment>
    </comment>
  </data>
  <data name="DefaultCaption1" xml:space="preserve">
    <value>Par défaut. Caption1</value>
    <comment>
    </comment>
  </data>
  <data name="DefaultFrame" xml:space="preserve">
    <value>Cette propriété indique une valeur représentant la cible par défaut.</value>
    <comment>
    </comment>
  </data>
  <data name="Description" xml:space="preserve">
    <value>Description :</value>
    <comment>
    </comment>
  </data>
  <data name="DesignTime" xml:space="preserve">
    <value>Taille spécifiée pendant le développement</value>
    <comment>
    </comment>
  </data>
  <data name="DisplayBackColor" xml:space="preserve">
    <value>Cette propriété indique la couleur d'arrière plan du panneau affiché.</value>
    <comment>
    </comment>
  </data>
  <data name="DisplayForeColor" xml:space="preserve">
    <value>Cette propriété indique la couleur de premier plan du panneau affiché.</value>
    <comment>
    </comment>
  </data>
  <data name="DisplayMode" xml:space="preserve">
    <value>Cette propriété indique si la barre de statut affiche la position courante en seconde (Oui) ou en frame (Non).</value>
    <comment>
    </comment>
  </data>
  <data name="DisplaySize" xml:space="preserve">
    <value>Cette propriété indique la taille de la fenêtre d'affichage de l'image.</value>
    <comment>
    </comment>
  </data>
  <data name="DoublepointedNESW" xml:space="preserve">
    <value>Redimensionnement diagonal 1</value>
    <comment>
    </comment>
  </data>
  <data name="DoublepointedNS" xml:space="preserve">
    <value>Redimensionnement vertical</value>
    <comment>
    </comment>
  </data>
  <data name="DoublepointedNWSE" xml:space="preserve">
    <value>Redimensionnement diagonal 2</value>
    <comment>
    </comment>
  </data>
  <data name="DoublepointedWE" xml:space="preserve">
    <value>Redimensionnement horizontal</value>
    <comment>
    </comment>
  </data>
  <data name="DoubleSourceImage" xml:space="preserve">
    <value>Doubler les dimensions de l'image source</value>
    <comment>
    </comment>
  </data>
  <data name="EnableContextMenu" xml:space="preserve">
    <value>Cette propriété indique si le menu contextuel est affiché quand l'internaute clique avec le bouton droit de la souris.</value>
    <comment>
    </comment>
  </data>
  <data name="Enabled" xml:space="preserve">
    <value>Cette propriété indique si l'application Windows Media Player control est active.</value>
    <comment>
    </comment>
  </data>
  <data name="EnableFullScreenControls" xml:space="preserve">
    <value>Cette propriété indique si l'application Windows Media Player s'affiche en mode plein écran.</value>
    <comment>
    </comment>
  </data>
  <data name="EnablePositionControls" xml:space="preserve">
    <value>Cette propriété indique si les controles de position sont actifs dans la barre de contrôle</value>
    <comment>
    </comment>
  </data>
  <data name="EnableTracker" xml:space="preserve">
    <value>Cette propriété indique si la barre de controle est activée</value>
    <comment>
    </comment>
  </data>
  <data name="EntireScreen" xml:space="preserve">
    <value>Taille de l'écran</value>
    <comment>
    </comment>
  </data>
  <data name="ExtendedDataServices" xml:space="preserve">
    <value>Extended Data Services (XDS)</value>
    <comment>
    </comment>
  </data>
  <data name="Fourpointedarrow" xml:space="preserve">
    <value>Déplacement</value>
    <comment>
    </comment>
  </data>
  <data name="Green" xml:space="preserve">
    <value>Vert</value>
    <comment>
    </comment>
  </data>
  <data name="HalfScreen" xml:space="preserve">
    <value>La moitié de la taille de l'écran</value>
    <comment>
    </comment>
  </data>
  <data name="HalfSourceImage" xml:space="preserve">
    <value>L et H sont la moitié de l'image source</value>
    <comment>
    </comment>
  </data>
  <data name="Handpointing" xml:space="preserve">
    <value>Sélection de liens</value>
    <comment>
    </comment>
  </data>
  <data name="Height" xml:space="preserve">
    <value>Hauteur :</value>
    <comment>
    </comment>
  </data>
  <data name="Hidden" xml:space="preserve">
    <value>Cette propriété indique une value indiquant si le media est visible dans le navigateur.</value>
    <comment>
    </comment>
  </data>
  <data name="Hourglass" xml:space="preserve">
    <value>Occupé</value>
    <comment>
    </comment>
  </data>
  <data name="InvokeURLs" xml:space="preserve">
    <value>Cette propriété indique si l'application Windows Media Player affiche automatiquement l'URL dans un navigateur (URL flipping).</value>
    <comment>
    </comment>
  </data>
  <data name="Language" xml:space="preserve">
    <value>Cette propriété indique la langue utilisée.</value>
    <comment>
    </comment>
  </data>
  <data name="Left" xml:space="preserve">
    <value>Gauche</value>
    <comment>
    </comment>
  </data>
  <data name="MediaFile" xml:space="preserve">
    <value>Fichier :</value>
    <comment>
    </comment>
  </data>
  <data name="MessageNothingPost" xml:space="preserve">
    <value>Vous devez sélectionner un média !</value>
    <comment>
    </comment>
  </data>
  <data name="MessageSize" xml:space="preserve">
    <value>Le média sélectionné dépasse la taille limite permise !</value>
    <comment>
    </comment>
  </data>
  <data name="MessageValid" xml:space="preserve">
    <value>Vous devez sélectionner une image valide !</value>
    <comment>
    </comment>
  </data>
  <data name="Middle" xml:space="preserve">
    <value>Milieu</value>
    <comment>
    </comment>
  </data>
  <data name="Mute" xml:space="preserve">
    <value>Cette propriété indique l'état actuel de l'assourdissement de l'application Windows Media Player.</value>
    <comment>
    </comment>
  </data>
  <data name="NA" xml:space="preserve">
    <value>S/O</value>
    <comment>
    </comment>
  </data>
  <data name="No" xml:space="preserve">
    <value>Non</value>
    <comment>
    </comment>
  </data>
  <data name="NoMediaSelectedToInsert" xml:space="preserve">
    <value>Veuillez choisir un fichier à insérer !</value>
    <comment>
    </comment>
  </data>
  <data name="None" xml:space="preserve">
    <value>Aucun</value>
    <comment>
    </comment>
  </data>
  <data name="NoPermission" xml:space="preserve">
    <value>Vous n'avez pas l'autorisation d'accéder cette page ou votre session est expiréeActualisez la page.</value>
    <comment>
    </comment>
  </data>
  <data name="Nosubpicturestream" xml:space="preserve">
    <value>Il n'y a aucune subpicture stream</value>
    <comment>
    </comment>
  </data>
  <data name="Note" xml:space="preserve">
    <value>Note : </value>
    <comment>
    </comment>
  </data>
  <data name="Orange" xml:space="preserve">
    <value>Orange</value>
    <comment>
    </comment>
  </data>
  <data name="PlayCount" xml:space="preserve">
    <value>Cette propriété indique le nombre de fois qu'une vidéo a été projettée.</value>
    <comment>
    </comment>
  </data>
  <data name="PreviewMode" xml:space="preserve">
    <value>Cette propriété indique si l'application Windows Media Player est en mode aperçu</value>
    <comment>
    </comment>
  </data>
  <data name="PromptColor" xml:space="preserve">
    <value>Vous devez saisir une couleur au format HEX :</value>
    <comment>
    </comment>
  </data>
  <data name="Properties" xml:space="preserve">
    <value>Propriétés :</value>
    <comment>
    </comment>
  </data>
  <data name="QuarterScreen" xml:space="preserve">
    <value>Un quart de la taille de l'écran</value>
    <comment>
    </comment>
  </data>
  <data name="Rate" xml:space="preserve">
    <value>Cette propriété indique la vitesse de projection de la vidéo</value>
    <comment>
    </comment>
  </data>
  <data name="Red" xml:space="preserve">
    <value>Rouge</value>
    <comment>
    </comment>
  </data>
  <data name="Right" xml:space="preserve">
    <value>Droite</value>
    <comment>
    </comment>
  </data>
  <data name="Samesize" xml:space="preserve">
    <value>Même taille que l'image source</value>
    <comment>
    </comment>
  </data>
  <data name="SelectionEnd" xml:space="preserve">
    <value>Cette propriété indique le temps avant que la vidéo actuelle ne se termine. Cette propriété ne peut être indiquée tant que la propriété  ReadyState (lecture seule) a la valeur 4.</value>
    <comment>
    </comment>
  </data>
  <data name="SelectionStart" xml:space="preserve">
    <value>Cette propriété indique le temps avant que ne débute la vidéo actuelle.</value>
    <comment>
    </comment>
  </data>
  <data name="SelectMedia" xml:space="preserve">
    <value>Sélectionner un média</value>
    <comment>
    </comment>
  </data>
  <data name="SelectProperty" xml:space="preserve">
    <value>Sélection des propriétés</value>
    <comment>
    </comment>
  </data>
  <data name="SendErrorEvents" xml:space="preserve">
    <value>Cette propriété indique si le programme Windows Media Player a généré des erreurs.</value>
    <comment>
    </comment>
  </data>
  <data name="SendKeyboardEvents" xml:space="preserve">
    <value>Cette propriété indique si l'application Windows Media Player a envoyé des événements liés au clavier</value>
    <comment>
    </comment>
  </data>
  <data name="SendMouseClickEvents" xml:space="preserve">
    <value>Cette propriété indique si l'application Windows Media Player a envoyé des événements liés à la souris.</value>
    <comment>
    </comment>
  </data>
  <data name="SendMouseMoveEvents" xml:space="preserve">
    <value>Cette propriété indique si l'application Windows Media Player a envoyé des événements liés au mouvement de la souris.</value>
    <comment>
    </comment>
  </data>
  <data name="SendOpenStateChangeEvents" xml:space="preserve">
    <value>Cette propriété indique si l'application Windows Media Player a envoyé des événements liés au changement d'état d'ouverture.</value>
    <comment>
    </comment>
  </data>
  <data name="SendPlayStateChangeEvents" xml:space="preserve">
    <value>Cette propriété indique si l'application Windows Media Player a envoyé des événements liés au changement d'état de projection.</value>
    <comment>
    </comment>
  </data>
  <data name="SendWarningEvents" xml:space="preserve">
    <value>Cette propriété indique si l'application Windows Media Player a envoyé des événements d'avertissement.</value>
    <comment>
    </comment>
  </data>
  <data name="ShowAudioControls" xml:space="preserve">
    <value>Cette propriété indique si les contrôles audio sont affichés dans la barre de contrôle.</value>
    <comment>
    </comment>
  </data>
  <data name="ShowCaptioning" xml:space="preserve">
    <value>Cette propriété indique si la zone de fermeture est affichée et si elle est activée.</value>
    <comment>
    </comment>
  </data>
  <data name="ShowControls" xml:space="preserve">
    <value>Cette propriété indique si la barre de contrôle est affichée</value>
    <comment>
    </comment>
  </data>
  <data name="ShowDisplay" xml:space="preserve">
    <value>Cette propriété indique si le panneau d'affichage est visible.</value>
    <comment>
    </comment>
  </data>
  <data name="ShowGotoBar" xml:space="preserve">
    <value>Cette propriété indique si la barre de navigation (Go to Bar) est affichée.</value>
    <comment>
    </comment>
  </data>
  <data name="ShowPositionControls" xml:space="preserve">
    <value>Cette propriété indique si les contrôles de position sont affichés dans la barre de contrôle.</value>
    <comment>
    </comment>
  </data>
  <data name="ShowStatusBar" xml:space="preserve">
    <value>Cette propriété indique si la barre de statut est affichée.</value>
    <comment>
    </comment>
  </data>
  <data name="ShowTracker" xml:space="preserve">
    <value>Cette propriété indique si la trackbar est affichée</value>
    <comment>
    </comment>
  </data>
  <data name="SixteenthScreen" xml:space="preserve">
    <value>Un seizième de la taille de l'écran</value>
    <comment>
    </comment>
  </data>
  <data name="SlashedCircle" xml:space="preserve">
    <value>Non disponible</value>
    <comment>
    </comment>
  </data>
  <data name="Standardarrow" xml:space="preserve">
    <value>Section normale</value>
    <comment>
    </comment>
  </data>
  <data name="Streamisvalid" xml:space="preserve">
    <value>La stream est valide</value>
    <comment>
    </comment>
  </data>
  <data name="SubpictureOn" xml:space="preserve">
    <value>Cette propriété indique si la subpicture est affichée</value>
    <comment>
    </comment>
  </data>
  <data name="SwitchToPreviewMode" xml:space="preserve">
    <value>Montrer l'aperçu</value>
    <comment>
    </comment>
  </data>
  <data name="Tab1HeaderText" xml:space="preserve">
    <value>Propriétés du média</value>
    <comment>
    </comment>
  </data>
  <data name="Tab2HeaderText" xml:space="preserve">
    <value>Media</value>
    <comment>
    </comment>
  </data>
  <data name="Text1" xml:space="preserve">
    <value>Text1</value>
    <comment>
    </comment>
  </data>
  <data name="Text2" xml:space="preserve">
    <value>Text2</value>
    <comment>
    </comment>
  </data>
  <data name="TextIbeam" xml:space="preserve">
    <value>Sélection de texte</value>
    <comment>
    </comment>
  </data>
  <data name="TextTop" xml:space="preserve">
    <value>Haut du texte</value>
    <comment>
    </comment>
  </data>
  <data name="Title" xml:space="preserve">
    <value>Gestionnaire de média</value>
    <comment>
    </comment>
  </data>
  <data name="Top" xml:space="preserve">
    <value>Haut</value>
    <comment>
    </comment>
  </data>
  <data name="TransparentAtStart" xml:space="preserve">
    <value>Cette propriété indique si l'application Windows Media Player est transparente avant le début de la projection et après la projection.</value>
    <comment>
    </comment>
  </data>
  <data name="Update" xml:space="preserve">
    <value>Mise à jour</value>
    <comment>
    </comment>
  </data>
  <data name="ValidateAudio" xml:space="preserve">
    <value>Vous devez saisir une valeur entre 0 et 7 indiquant le flux audio actuel ou 0xFFFFFFFF si aucun flux n'est sélectionné.</value>
    <comment>
    </comment>
  </data>
  <data name="ValidateLCID" xml:space="preserve">
    <value>Vous devez saisir une valeur qui corresponde au code LCID autorisant votre support multi-langue.</value>
    <comment>
    </comment>
  </data>
  <data name="ValidateNumber" xml:space="preserve">
    <value>Vous devez saisir uniquement des valeurs numériques</value>
    <comment>
    </comment>
  </data>
  <data name="ValidateNumber10" xml:space="preserve">
    <value>Vous devez saisir une valeur entre 10.00 et 10.00.</value>
    <comment>
    </comment>
  </data>
  <data name="ValidateNumber10000" xml:space="preserve">
    <value>Vous devez saisir une valeur entre 10,000 et 10,000.</value>
    <comment>
    </comment>
  </data>
  <data name="ValidateNumberHex" xml:space="preserve">
    <value>Vous devez saisir une valeur hexadécimale</value>
    <comment>
    </comment>
  </data>
  <data name="Value" xml:space="preserve">
    <value>Valeur :</value>
    <comment>
    </comment>
  </data>
  <data name="Verticalarrow" xml:space="preserve">
    <value>Autre sélection</value>
    <comment>
    </comment>
  </data>
  <data name="VideoBorder3D" xml:space="preserve">
    <value>Cette propriété indique si l'effet de bordure 3D est activé.</value>
    <comment>
    </comment>
  </data>
  <data name="VideoBorderColor" xml:space="preserve">
    <value>Cette propriété indique la couleur de la bordure de la vidéo</value>
    <comment>
    </comment>
  </data>
  <data name="VideoBorderWidth" xml:space="preserve">
    <value>Cette propriété indique l'épaisseur de la bordure de la vidéo en pixels.</value>
    <comment>
    </comment>
  </data>
  <data name="Volume" xml:space="preserve">
    <value>Cette propriété indique le volume, en centième de décibels .</value>
    <comment>
    </comment>
  </data>
  <data name="White" xml:space="preserve">
    <value>Blanc</value>
    <comment>
    </comment>
  </data>
  <data name="Width" xml:space="preserve">
    <value>Largeur :</value>
    <comment>
    </comment>
  </data>
  <data name="Yellow" xml:space="preserve">
    <value>Jaune</value>
    <comment>
    </comment>
  </data>
  <data name="Yes" xml:space="preserve">
    <value>Oui</value>
    <comment>
    </comment>
  </data>
</root>